## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celDefaultHoverUpthruster Member List

This is the complete list of members for celDefaultHoverUpthruster, including all inherited members.

celDefaultHoverUpthruster(float dampening) | celDefaultHoverUpthruster | `[inline]`
Force(celHoverObjectInfo obj_info) | celDefaultHoverUpthruster | `[virtual]`
~celStabiliserFunction() | celStabiliserFunction | `[inline, virtual]`